- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- err_api_limit : mysqlpp::Option
- err_api_reject : mysqlpp::Option
- err_connected : mysqlpp::Option
- err_NONE : mysqlpp::Option
- nr_error : mysqlpp::DBDriver
- nr_last_result : mysqlpp::DBDriver
- nr_more_results : mysqlpp::DBDriver
- nr_not_supported : mysqlpp::DBDriver